## golang-gitea-actions-proto-go 0.4.1

=== debian/changelog ===
golang-gitea-actions-proto-go (0.4.1-3) sid; urgency=medium

  * Correcting upstream urls.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 May 2025 19:47:58 +0200

golang-gitea-actions-proto-go (0.4.1-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:16 +0200

golang-gitea-actions-proto-go (0.4.1-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 17:05:41 +0200
