=== debian/control ===
Source: golang-gitea-actions-proto-go
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-connectrpc-connect-dev,
 golang-google-protobuf-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://gitea.com/gitea/actions-proto-go
Vcs-Browser: https://forgejo.debian.net/golang/golang-gitea-actions-proto-go
Vcs-Git: https://forgejo.debian.net/golang/golang-gitea-actions-proto-go
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.gitea.io/actions-proto-go

Package: golang-gitea-actions-proto-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-connectrpc-connect-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: protobuf library used by Gitea actions (Go library)
 actions-proto-go is a Go library for protobuf as used by Gitea and Forgejo
 actions.
