=== debian/watch ===
version=4
https://gitea.com/gitea/actions-proto-go/tags .*/v?(\d.*)@ARCHIVE_EXT@
